Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:56:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation essam                    Bot:  Hi again! Bot:  Please enter your name Customer:  essam Bot:  Hi Essam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279603665 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:41 AM, 09th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           11:43 AM, 09th Mar                     essam                             11:45 AM, 09th Mar                     essam                    please see my order status, my mobile number was wrong so it wasn't delivered           11:46 AM, 09th Mar                     essam                    i got my number corrected yesterday           11:46 AM, 09th Mar                     essam                    but no response from delivery team           11:46 AM, 09th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           11:50 AM, 09th Mar                   Sohaib                   IS this your correct contact number : +966597919015           11:51 AM, 09th Mar                     essam                    no           11:52 AM, 09th Mar                     essam                    +966533997479           11:52 AM, 09th Mar                     essam                    this is my correct number           11:52 AM, 09th Mar                     essam                    I got it corrected yesterday, but seems like you still have wrong number           11:53 AM, 09th Mar                   Sohaib                   we have forwarded your information to our courier team we will do our the best to fix it ASAP           11:54 AM, 09th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 AM, 09th Mar                     essam                    Thanks Mr. Sohaib for your assistance           11:54 AM, 09th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215249